Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 18:51:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Absolutely pathetic service . I had to go n collect the order from the delivery guy’s house as apparently I wanted badly because it was my daughter’s costume day. He informed me that the address was updated wrong with him. Kindly refund the ground charges and I will share the same on your page too

iOS Version: 13.7
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1620923